.menulinks-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
	align-items: stretch; /* Makes all columns equal height */
	height:240px;
	width: max-content;
}

.menulinks-column {
  list-style: none;
  padding-left: 36px !important;
  margin: 0;
  border-left: 1px solid #e2e6eb;
}

.menulinks-column:first-child {
  border-left: none;
  padding-left: 0;
  list-style-type: none;
  border-left: 1px solid #e2e6eb;
}

.menulinks-item {
  margin-bottom: 12px;
  overflow: visible;
	list-style-type: none;
}

.menulinks-link {
  position: relative;
  display: flex;
  align-items: center;
  text-decoration: none !important;
  color: #234077 !important;
  font-weight: 500;
  width: 100%;
  box-sizing: border-box;
  transition: color 0.3s ease-in-out !important;
}

/* Wrap text and arrow in a span */
.menulinks-link span {
  display: inline-flex;
  align-items: center;
  gap: 1.4em; /* space between text and arrow */
  transition: transform 0.3s ease-in-out;
  will-change: transform;
}

.menulinks-link:hover span {
  transform: translateX(6px);
  color: #46b6ea !important;
}

/* Optional icon image (left of text) */
.menulinks-icon {
  width: 24px;
  height: 14px;
  margin-right: 8px;
  flex-shrink: 0;
}

/* Arrow inside span */
.menulinks-link span::after {
  content: "\35";
  font-size: 1.6em;
  line-height: 1em;
  opacity: 0;
  transition: opacity 0.4s ease-in-out 0.1s;
	font-family: ETmodules !important;
	margin-left:-1em;
	font-feature-settings: "kern" off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
}

.menulinks-link:hover span::after {
  opacity: 1;
}



/* REHABILITATION menu */

li.menulinks-heading {
    font-size: 20px;
    font-weight: 700;
    padding-bottom: 24px;
	list-style-type: none;
}


.menulinks-info-item .menulinks-link {
  font-weight: 500;
  color: #234077;
  display: inline-flex;
  align-items: center;
  gap: 0.5em;
  text-decoration: none;
}

.menulinks-info-item .menulinks-link i {
  font-size: 18px;
  color: #234077;
}

.menulinks-info-item .menulinks-link:hover {
/*   color: #46b6ea; */
}

.menulinks-info-item .menulinks-link:hover i {
/*   color: #46b6ea; */
}

.menulinks-heading a {
  color: #234077!important;
  text-decoration: none;
  font-weight: 600;
  transition: color 0.3s ease;
}

.menulinks-heading a:hover {
  color: #46b6ea!important;
/*   text-decoration: underline; */
}
